.alerts-wrapper {
  padding: 30px;
  max-width: 960px;
}

.alerts-wrapper.slim {
  padding: 0 0 15px;
}

.alerts-header-title {
  color: #3D4B6B;
  font-size: 21px;
  margin-bottom: 10px;
}
  
.alerts-header-text {
  margin-bottom: 25px;
  color: #566378;
  font-size: 14px;
  line-height: 1.3;
}

.alerts-header-text a {
  color: #337DF7;
  text-decoration: none;
}

.alerts-section-box {
  padding: 24px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
  margin-bottom: 20px
}

.alerts-section-box-header-row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 16px;
  color: #3D4B6B;
}

.alerts-section-box-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 21px
}

.alerts-section-box-checkbox-header {
  display: flex;
  justify-content: flex-start;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  width: 270px;
  min-width: 270px;
}

.alerts-section-box-alert-row {
  display: flex;
  justify-content: space-between;
  margin-top: 24px;
}

.alerts-section-box-alert-type {
  font-weight: 500;  
}

.alerts-section-box-alert-text {
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  color: #3D4B6B;
}

.alerts-section-box-checkbox-column {
  width: 90px;
  font-weight: 500;
}

.alerts-section-box-body {
  border-top: solid 1px #E1E5EB;
}

.alerts-section-box .input-button-button-body {	
  height: 16px;	
  width: 16px;
  border: 1px solid #9daab8;
  border-radius: 4px;
  background-color: white !important;
}

.alerts-section-box .input-button-button-selected {
  height: 16px;	
  width: 16px;
  background-color: #337DF7 !important;
  text-align: left;
}

.alerts-footer {
  width: 100%;
  background-color: white;
  box-shadow: 0 -1px 0 0 #E1E5EB;
  height: 60px;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.alerts-footer-error-dialog {
  margin-left: 196px;
  color: #E03535;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.alerts-footer-loader {
  margin-left: 505px;
  position: absolute;
}